# FtpSysType

Determine system type of remote server.

## SYNOPSIS

    #include <ftplib.h>
    int FtpSysType(char *buf, int max, netbuf *nControl);

## PARAMETERS

buf
  A pointer to a buffer where the result will be returned.
max
  Specifies the size of the user buffer.
nControl
  A handle returned by FtpConnect().

## DESCRIPTION

FtpSysType() issues a SYST command to the remote system and attempts to parse the system type out of the response and return it to the user's buffer.

## RETURN VALUE

Returns 1 if successful or 0 on error.